.centered-repeater {
  justify-content: left;
}

.centered-repeater>div {
  margin: 0px 80px 40px 0px;
}

.kw-card {
  display: flex;
  position: relative;
  border-radius: 30px 0 30px 0;
  min-width: 350px;
  min-height: 350px;
  overflow: hidden;
  transition: 0.5s ease;
  background: #fff;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
  margin: 0;
  padding: 0;
}

.kw-card:hover {
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.kw-card:hover .kw-card-title {
  min-height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.kw-card:hover .kw-card-status-container {
  transform: translateY(10%);
  opacity: 0;
}

.kw-card .uk-inline.cons-input-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}

.kw-card-title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  background: rgba(0, 0, 0, 0.3);
  font-size: 1.3em;
  font-weight: bold;
  color: #fff !important;
  padding: 15px 10px 15px 20px;
  backdrop-filter: blur(5px);
  transform: translate(-5px, -5px);
  transition: 0.3s linear;
}


.kw-card-status-container {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  min-height: 30%;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
  backdrop-filter: blur(2px);
  transition: 0.5s;
}

.kw-card-status {
  position: absolute;
  left: auto;
  top: 0;
  color: #0f0 !important;
  text-shadow: 1px 1px 0 #000;
  padding-left: 20px;
  font-size: 1.1em;
  font-weight: 600;
  letter-spacing: 2px;
}

.kw-card-expired {
  display: none;
}

.kw-card-finish {
  display: none;
}

.kw-card-button {
  position: absolute;
  overflow: hidden;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -300%) scale(0);
  width: 70%;
  min-height: 50px;
  color: #fff !important;
  border: 1px solid #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.1em;
  background: rgba(255, 255, 255, 0.2);
  opacity: 0;
  transition: 0.5s;
}

.kw-card-button::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: rgba(255, 255, 255, 0.1);
  transform: skewX(45deg) translateX(290px);
  transition: 0.5s;
}

.kw-card-button:hover {
  border: 1px solid #fff;
  letter-spacing: 4px;
}

.kw-card-button:hover::before {
  transform: skewX(45deg) translateX(-150px);
}

.kw-card:hover .kw-card-button {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
}

.kw-card-description {
  font-size: 1.1em;
  color: var(--white) !important;
  font-weight: 500;
  transform: translateY(-100px);
  background: linear-gradient(to right, #000, transparent);
  padding: 20px;
  border-radius: 10px 0 0 10px;
}

.kw-card-list {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: flex;
  flex-flow: row;
  justify-content: space-between;
}

.kw-card-list .uk-inline.cons-input-wrapper {
  position: initial;
}

.kw-card-label {
  display: flex;
  align-items: center;
  min-height: 30px;
  margin: 0 10px;
  padding: 0;
  color: var(--white) !important;
  font-weight: 600;
  text-shadow: 1px 1px 5px #000;
}


.kw-card-value {
  display: flex;
  align-items: center;
  min-height: 30px;
  margin: 0 20px;
  padding: 0;
  color: var(--white) !important;
  font-weight: 600;
  font-size: 1.2em;
  text-shadow: 1px 1px 5px #000;
}
